Bug 723295 - MapServer (v6.0.1, v5.6.7 and v4.10.7): Multiple SQL injections and one (stack-based) buffer overflow flaw [epel-5]
MapServer (v6.0.1, v5.6.7 and v4.10.7): Multiple SQL injections and one (stac...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: mapserver (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pavel Lisý
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-2703/CVE-2011-2704/CVE-2011-2975
  Show dependency treegraph
 
Reported: 2011-07-19 12:19 EDT by Jan Lieskovsky
Modified: 2012-12-20 10:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:20:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2011-07-19 12:19:26 EDT
epel-5 tracking bug for mapserver: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-10-12 09:27:20 EDT
mapserver-6.0.3-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mapserver-6.0.3-4.fc16
Comment 2 Fedora Update System 2012-10-12 20:18:44 EDT
Package mapserver-6.0.3-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mapserver-6.0.3-4.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16028/mapserver-6.0.3-4.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-12-20 10:20:17 EST
mapserver-6.0.3-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.